/* ======================================== 
 資料集アーカイブ（archive-document.php）用
 ======================================== */

span.post-date {
    background: gainsboro;
    padding: 0.25em 1.2em;
    display: inline-block;
    border-radius: 50px;
    font-size: 0.8em;
    margin-right: 1em;
}

.post-list {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.pagination {
    display: flex;
    gap: 1em;
    margin-top: 3em;
    justify-content: center;
}

.pagination span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.5lh;
    height: 1.5lh;
    border: 1px solid darkblue;
    cursor: pointer;
}

.pagination span:hover {
    color: #fff !important;
    background: darkblue;
}

.pagination span:hover a {
    color: #fff;
}

.pagenation span:hover a {
    color: #fff !important;
}

ul.sortlist li {
    line-height: 1.5;
}

ul.sortlist ul.level3 li {
    line-height: 1.5;
}

ul.level2 {
    margin-left: 2em;
}

ul.level3 {
    margin-left: 2em;
}

ul.level2:not(:first-of-type) {
    margin-top: 0.5em;
}

.sortlist ::before {
    font-family: "FontAwesome";
    font-size: 0.6em;
    vertical-align: middle;
}

.level2 li::before {
    content: "\f105";
    margin-right: 0.5em;
}

.level3 li::before {
    content: "\f101";
}

.sortlist a {
    text-decoration: none;
    border: none !important;
    color: #222;
}

.sortlist a:hover {
    background: transparent !important;
    color: #222;
}

.sortlist a:hover::first-letter {
    color: #222;
}

ul.sortlist li:last-of-type a:hover::first-letter {
    color: #222;
}

ul.sortlist li:last-of-type a:hover {
    color: #222;
}

.level1>span>a:hover {
    background: cyan !important;
}

ul.sortlist li:last-of-type a {
    border-radius: 2px;
}

ul.sortlist a {
    color: rgb(111, 111, 111) !important;
}

ul.sortlist a:hover {
    color: darkblue !important;
    font-weight: bold;
}

ul.sortlist a:hover::first-letter {
    color: darkblue !important;
    font-weight: bold;
}

.level1>span>a {
    background: #bfbfff;
    padding: 0 1em;
    border-radius: 2px;
    color: #222 !important;
}

ul.sortlist li:last-of-type a:hover {
    opacity: 1;
}

.level1>span>a:hover,
.level1>span>a:hover::first-letter {
    background: indigo !important;
    color: #fff !important;
}

ul.sortlist {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 2fr));
    gap: 3em 1em;
    margin: 0;
}

.level1>span {
    display: inline-block;
    margin-bottom: 1em;
}

.sortlist a {
    position: relative;
}

.sortlist a::after {
    position: absolute;
    content: "";
    display: block;
    bottom: -1px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 0;
    height: 3px;
    background: orangered;
}

.sortlist .level1>span>a::after {
    display: none;
}

.sortlist a:hover::after {
    animation: expand 0.5s 1 forwards;
}

@keyframes expand {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}

.sortlist .level1>span>a:hover::after {
    display: none;
}

article.document-archive-page .container {
    padding: 4rem 0;
}

.level1>span {
    width: 100%;
}

.level1>span>a {
    width: 100%;
    padding: 0.5em;
    border-radius: 2px;
}

.post-wrap {
    /* display: flex; */
    gap: 1em;
}

.left-col {
    flex: 1;
    /* position: sticky; */
    /* top: 0; */
}

.right-col {
    flex: 4;
    position: relative;
}

.pagination {
    /* position: absolute; */
    bottom: 0;
    left: 50%;
    /* transform: translate(-50%, 0); */
}

.search {
    width: 100%;
    margin: 1em 0;
}

.right-col {
    border-left: 1px solid gray;
    padding-left: 1em;
}

@media screen and (max-width:600px) {
    .right-col {
        border-left: 0;
    }
    .post-wrap {
        flex-direction: column;
    }
    .pagination {
        position: static;
        transform: translate(0);
        justify-content: center;
    }
}

p.search {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 1em 0;
}

p.search span {
    display: inline-block;
    white-space: nowrap;
    margin-right: 0.5em;
}

input.search {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 50px;
    font-size: 1em;
    padding: 0.2em 0.6em;
}

@media screen and (max-width:600px) {
    p.search {
        justify-content: center;
    }
    p.search input {
        width: 70%;
    }
}

ul.post-list li {
    padding: 1em 0;
    border-bottom: 1px solid #b1b1b1;
}

.post-list a {
    text-decoration: none;
}

.post-list a:hover::first-letter {
    color: orangered;
}

.post-list li:last-of-type a {
    border: none;
}

.post-list li:last-of-type a:hover {
    background: transparent;
    color: orangered;
}

.post-list li:last-of-type a:hover::first-letter {
    color: orangered;
}

ul.post-list li {
    padding-left: 0.5em !important;
}

.pagination a {
    display: block;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination a:hover {
    color: #fff !important;
}

.container.post-pager__inner {
    display: flex;
    justify-content: center;
    gap: 1em;
}

.container.post-pager__inner>div>a {
    border: 1px solid #666;
}

.container.post-pager__inner>div>a:hover {
    background: indigo;
    color: #fff;
}

.left-col a {
    border: none !important;
}

.left-col a:hover::first-letter {
    color: indigo;
}

.left-col a:hover {
    background: transparent !important;
    color: orangered !important;
}

.left-col [type=checkbox] {
    display: none;
}

.left-col .wpc-term-item-content-wrapper::before {
    content: "\f111";
    margin-right: 0.5em;
    font-family: "Font Awesome 6 Free";
    font-weight: 400;
    color: rgb(105, 105, 219);
}

li.wpc-filter-chip a {
    border: 1px solid #818181 !important;
}

li.wpc-checkbox-item:has(input:checked)>div::before {
    content: "\f058";
    font-weight: 600;
}

ul.wpc-filters-ul-list>li>div {
    background: #ebebeb;
    padding: 0.5em
}

ul.wpc-filters-ul-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px, 2fr));
    gap: 1em;
}

body .wpc-filters-main-wrap li.wpc-term-item {
    margin-bottom: 6px !important;
}

#mo .first-view {
    position: relative;
}

.first-view-text.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0 !important;
    justify-content: center;
    color: #fff;
}

.first-view-text.container h1 {
    font-size: 1.4em;
    margin-top: 4em !important;
}

.first-view-text.container p {
    font-size: 1em !important;
    margin: 0;
}


/* =========================================
つちおと新着情報用
========================================= */

.tsuchioto-latest-title h1 {
    font-size: 1rem;
    margin: 5px 0;
}

.tsuchioto-latest-title h1+span {
    color: gray;
    font-size: 0.8em;
    padding-bottom: 1em;
    display: inline-block;
}

.tsuchioto-latest-body {
    flex: 1;
}

.tsuchioto-latest-content p {
    text-align: right;
}

.tsuchioto-latest-content p a {
    background: rgb(239 111 37 / 50%);
    padding: 0.25em 1em;
    border-radius: 50px;
    color: #222;
}

.tsuchioto-latest-card {
    display: flex;
    align-items: flex-start;
    gap: 3em;
    background: #fff;
    border-radius: 8px;
    padding: 1.5em;
}

.tsuchioto-latest-card .tsuchioto-latest-thumb {
    max-width: 100px;
}

.tsuchioto-latest-thumb img {
    border-radius: 8px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2) !important;
}


/* =========================================
つちおとリスト用
========================================= */

ul.tsuchioto-list li {
    display: flex;
    background: #fff;
    margin: 0.5em 0;
    padding: 1.2em;
    border-radius: 12px;
    box-shadow: 2px 2px 2px #dfdfdf;
    /* cursor: pointer; */
    justify-content: space-between;
}

.tsuchioto-cta {
    white-space: nowrap;
}

.tsuchioto-cta a {
    background: rgb(239 111 37 / 50%);
    text-decoration: none;
    padding: 0.2em 1em !important;
    border-radius: 50px;
    color: #222;
}

nav.tsuchioto-pagination {
    padding: 1em;
    display: flex;
    gap: 1em;
    justify-content: center;
    align-items: center;
    /* display: inline-block; */
}

ul.page-numbers li {
    padding: 0em 0.3em;
    color: #fff;
    /* background: #333; */
    border-radius: 12px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
}

ul.page-number li:hover {
    filter: invert(1);
}

ul.page-numbers {
    display: flex;
}

.page-numbers {
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    /* background: #333; */
}

span.page-numbers.current {
    background: #333;
    border-radius: 12px;
    aspect-ratio: 1 !important;
    padding: 0.7em 1.2em;
}